/*
Theme Name:     steelandcutting-child
Template:       steelandcutting
*/

@import url( '../steelandcutting/style.css' );

/* BOF-steel font */

@charset "UTF-8";

@font-face {
  font-family: "steel";
  src:url("library/fonts/steel.eot");
  src:url("library/fonts/steel.eot?#iefix") format("embedded-opentype"),
    url("library/fonts/steel.woff") format("woff"),
    url("library/fonts/steel.ttf") format("truetype"),
    url("library/fonts/steel.svg#steel") format("svg");
  font-weight: normal;
  font-style: normal;
  font-size: 1.3em;

}

[data-icon]:before {
  font-family: "steel" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  font-size: 1.3em !important;
  speak: none;
  line-height: 0.8;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="steel-"]:before,
[class*=" steel-"]:before {
  font-family: "steel" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  font-size: 1.3em !important;
  speak: none;
  line-height: 0.8;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.steel-bar1:before {
  content: "\61";
}
.steel-bar2:before {
  content: "\62";
}
.steel-bar3:before {
  content: "\63";
}
.steel-bar4:before {
  content: "\64";
}
.steel-chan1:before {
  content: "\65";
}
.steel-chan2:before {
  content: "\66";
}
.steel-chan3:before {
  content: "\67";
}
.steel-chan5:before {
  content: "\68";
}
.steel-cir1:before {
  content: "\69";
}
.steel-cir2:before {
  content: "\6a";
}
.steel-plate:before {
  content: "\6b";
}
.steel-sq1:before {
  content: "\6c";
}
.steel-chan4:before {
  content: "\6d";
}

/* EOF-steel font */

/* your CSS here */


#wrapper {
    background-color: #F6F6F6;
    /* background-image: url("http://beta.iglusolutions.com/steelandcutting.co.nz/wp-content/uploads/2016/05/bg_spot.png");*/
}

#header {
    color: #F6F6F6 !important;
    /* background-color: #000a12 !important; */    
    /* background-color: #29323a !important; */
    background-color: #828385 !important;
    border-color: RGBA(23, 157, 255, 0.53) !important;
}

.header-branding .brading-logo img {
    max-height: 112px;
    margin: 16px;
}

.header-telephone {
    float: right;
    margin: 30px 30px 0 0;
    color: #179dff;
    font-weight: 700;
    font-size: 1.19em;
}

.header-telephone a {
    color: #fff;
}

.header-menu {
    top: 21px;
}

.header-menu ul>li {
    margin: 0 15px 0;
}

.header-menu > ul > li > a {
    color: #F6F6F6 !important;
    padding: 24px 12px 32px 12px;
}

.page-title {
    padding: 108px 0 58px;
}

.slide-bg {
    height: 550px;
}

.c-slider .slide-content {
    padding: 160px 0;
}
.c-accordion .accordion-title > i:first-child {
    top: 9px !important;
}
.page-title {
    padding: 58px 0;
}

.page-title h1 {
    margin: 30px 0px 0px 0px;
}

.c-parallax-section.m-color-overlay .section-bg {
    background-color: rgba(62, 69, 77, 0.9) !important; 
}

.c-parallax-section.m-color-overlay .section-bg::before {
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(9, 104, 174, 0.6))) !important;
    background-image: -webkit-linear-gradient(top, transparent, rgba(9, 104, 174, 0.6)) !important;
    background-image: -moz-linear-gradient(top, transparent, rgba(9, 104, 174, 0.6)) !important;
    background-image: -o-linear-gradient(top, transparent, rgba(9, 104, 174, 0.6)) !important;
    background-image: linear-gradient(to bottom, transparent,rgba(9, 104, 174, 0.6)) !important;
}

.page-header-top{
    background-color: rgba(62, 69, 77, 0.9) !important;
}

.page-header-top-inner {
    background-image: url("http://beta.iglusolutions.com/steelandcutting.co.nz/wp-content/uploads/2016/05/bg-spot-dark-blue.png") !important;
}
  
.widget.service-list ul {
    transform: rotate(180deg);
}

.widget.service-list ul > li {
    transform: rotate(180deg);
}

.center{
    margin-left: auto;
    margin-right: auto;
    display: block;
}

div.blue h4 {
    color: #179DFF;
}

table.info tbody > tr:nth-child(2n) {
    background-color: transparent  !important;
}
table td {
    padding: 0 10px 0 0;
    vertical-align: middle;
    border: 0;
}

body .tablepress thead th, body .tablepress tbody td, body .tablepress tfoot th {
    padding: 8px !important;;
}

.footer-top{
    background-color: rgba(62, 69, 77, 0.9) !important; 
}

.footer-top::before{
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(9, 104, 174, 0.6)))!important;
    background-image: -webkit-linear-gradient(top, transparent, rgba(9, 104, 174, 0.6))!important;
    background-image: -moz-linear-gradient(top, transparent, rgba(9, 104, 174, 0.6))!important;
    background-image: -o-linear-gradient(top, transparent, rgba(9, 104, 174, 0.6))!important;
    background-image: linear-gradient(to bottom, transparent,rgba(9, 104, 174, 0.6))!important;
}

.footer-inner {
    /* background-color: #000a12 !important; 
    background-color: #1a2127 !important;*/
    background-image: url("http://beta.iglusolutions.com/steelandcutting.co.nz/wp-content/uploads/2016/05/bg-spot-dark-blue.png") !important;
}
.footer-text-right {
    float: right;
    max-width: 40%;
    font-size: 1em;
}
.footer-text {
    font-size: 1em;
}
.footer-text-right a strong {
    color: #179DFF  !important;
    font-weight: normal;
}

.wpcf7-form textarea, .default-form textarea {
     height: 252px;
}
/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( min-width: 1199px ) {

        .header-navigation {
            display: table;
            float: right;
            margin: 43px -205px 0 0;
            vertical-align: baseline;
        }

	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1198px ) {

		
        .header-inner .container {
         width: 100% !important;
        }
        
        .header-branding .brading-logo img {
            max-height: 92px;
            margin: 10px;
        }
        .header-telephone {
            float: left;
            margin: 40px 0 0 10%;
            display: block;
        }
        
        .c-slider .slide-content {
            padding: 60px 0 !important;
        }
        
        .header-menu {
            text-align: center;
            
        }
        .header-menu > ul > li > a {
            padding: 10px;
        }
        .footer-text-right {
            float: none; 
            max-width: 100%;
            font-size: 1em;
            text-align: center;
            margin: 15px 0;
        }
	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		.header-telephone {
            width: 100%;
            margin: 0 0 10px 0;
            text-align: center;
            margin-left: 0;
            margin-right: 0;
        }

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}